<?php
defined('PROTECTOR') or die('Счетчики, реклама!');
////////////////////////////////////////////////////////////
// Выводим информацию внизу страницы                      //
////////////////////////////////////////////////////////////
$time = time();
$tim = round(($set[viptime]-$time)/3600,1);
echo '</div></div><div class="fn_bg"><div align="center"><font color="grey">';
if ($user_id!==0){echo"<div class='a'><a href='library.php'><font color='grey'>Помощь</font></a> | <a href='tiket.php'><font color='grey'>Поддержка</a></font> | <a href='rules.php?mod=index'><font color='grey'>Правила</font></a>
<br/>";}
echo'© 2011-2012 «Битва Героев»<br/>';
if($set[vip]==on){echo"Вы VIP-игрок!До окончания $tim часов</br>";$vid="width='1' height='1'";}else{$ads='<script src="http://mobiads.ru/3880.js" type="text/javascript"></script>'; $ads2='';}
echo ''.$ads.' '.$ads2.'';
if($textl=="Битва Героев - новая онлайн игра" and $user_id==0){
echo'<a href="http://rinne.ru">Популярная онлайн игра</a><br/>';}
echo' <a href="http://fixwap.net/ru/?uid=128079"><img src="http://fixwap.net/ru/count.php?uid=128079" alt="fixwap"/></a>
';
if(isset($_SESSION['site'])){echo"<br><a href='http://$_SESSION[site]'>$_SESSION[site]</a><br/>";}
echo'</div>';
?>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-35385315-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

</body></html>